



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -c 'import platform;exit(0 if platform.python_implementation() == "PyPy" else 1)' || pytest --pyargs mcalf
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
